# createStandardWebsocketFlow

inline fun < T : Any > ERROR CLASS: Symbol not found for HttpClient. createStandardWebsocketFlow (url: String , noinline checkReconnection: suspend ( Throwable ?) -> Boolean = { true }, noinline requestBuilder: ERROR CLASS: Symbol not found for HttpRequestBuilder.() -> Unit = {}): Flow< T >(source)

#### Parameters

checkReconnection

This lambda will be called when it is required to reconnect to websocket to establish connection. Must return true in case if must be reconnected. By default always reconnecting